import {getData} from "@/cms";
import Footer from "@/components/Footer";
import Navbar from "@/components/Navbar";
import Price from "@/templates/Price";
import PricePage from "@/types/cms/price";

export default async function Page() {
	const data = await getData<PricePage>("price", "en");

	return (
		<main className="h-screen w-full bg-white text-mti-black flex flex-col" dir="ltr">
			<Navbar currentPage="/price" language="en" />
			<Price data={data} language="en" />
			<Footer language="en" />
		</main>
	);
}
